.index-news .main {
    border: 1px solid #ccc1a5;
    padding: 12px;
    color: #333;
}

.index-news .main ul {
    padding-bottom: 0;
    overflow: hidden;
}

.index-news .main ul li .date {
    float: right;
    padding-top: 5px;
    font-size: 12px;
    color: gray;
}

.index-news .main ul li .title {
    display: inline-block;
}

.index-news .main ul li p {
    margin: 10px 0;
    font-size: 12px;
    line-height: 1.3em;
}
